.threeColumStyle .contactBlock .boxLeft, 
.threeColumStyle .contactBlock .boxRight {
    width: 50% !important;
    box-sizing: border-box;
}
.threeColumStyle .contactBlock .boxRight {
    border-left: dotted 1px #888;
}
.threeColumStyle .contactBlock .contactBlockInner {
    background: none !important;
}